<?php
declare( strict_types=1 );

namespace FiboFilters\AdminPages\Pages;

use FiboFilters\Config\Env;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Class Settings
 */
class Debug {
	public function render(): void {
		require_once Env::$path . '/partials/views/admin/debug.php';
	}
}
